/*  MICROTHEMER STYLES  */


/*= Header ==================== */

/** Header >> header-blog-dropdown **/
.sm-nowrap {
	left: 3.35vw !important;
}


/*= Home page - tabs ========== */

/** Home page - tabs >> Elementor tabs  titles row wrapper **/
.elementor-tabs-wrapper {
	padding-bottom: 40px !important;
	margin-top: 50px !important;
	margin-bottom: 10px !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
}

/** Home page - tabs >> Elementor tabs **/
.elementor-tabs-wrapper > div {
	border-right: 1px solid rgb(255, 255, 255) !important;
	border-left-color: rgb(255, 255, 255) !important;
	border-left-width: 1px !important;
}

/** Home page - tabs >> elementor tab wrapper:active **/
.elementor-tabs-wrapper > .elementor-active {
	background-color: rgb(0, 207, 196) !important;
	background-image: none !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	border-top-left-radius: .25rem !important;
	border-top-right-radius: .25rem !important;
}

/** Home page - tabs >> Elementor tab :hover **/
.elementor-tab-title:hover {
	border-top-left-radius: 0.25rem !important;
	border-top-right-radius: 0.25rem !important;
}

/** Home page - tabs >> elementor tabs wrapper **/
.elementor-tabs-wrapper .elementor-tab-title {
	color: rgb(0, 207, 196) !important;
	font-size: 1.5rem !important;
	background-image: url("/wp-content/uploads/2018/09/icon-1.png") !important;
	background-position: center top !important;
	background-repeat: no-repeat !important;
	background-size: 150px 120px !important;
	background-origin: content-box !important;
	width: 20% !important;
	height: 250px !important;
	padding-top: 35px !important;
}

/** Home page - tabs >> Elementor tabs title **/
.elementor-tab-title a {
	font-weight: 700 !important;
	text-align: center !important;
}

/** Home page - tabs >> Elementor tabs wrapper elementor active::after **/
.elementor-tabs-wrapper .elementor-active::after {
	width: 0 !important;
	max-width: 0 !important;
	margin: 0 auto 0 auto !important;
	border-top: 20px solid rgb(0, 207, 196) !important;
	border-right: 20px solid rgba(212, 212, 212, 0) !important;
	border-left: 20px solid rgba(212, 212, 212, 0) !important;
	position: absolute !important;
	bottom: -20px !important;
	left: 0 !important;
	right: 0 !important;
}

/** Home page - tabs >> elementor tab #5 **/
#elementor-tab-title-2275 {
	background-image: url("/wp-content/uploads/2018/09/icon-5.png") !important;
}

/** Home page - tabs >> Elementor tab  #5 : active **/
#elementor-tab-title-2275.elementor-active {
	background-image: url("/wp-content/uploads/2018/09/icon-h5.png") !important;
}

/** Home page - tabs >> Elementor tab  #5 : hover **/
#elementor-tab-title-2275:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(0, 207, 196) !important;
	background-image: url("/wp-content/uploads/2018/09/icon-h5.png") !important;
}

/** Home page - tabs >> elementor tab #4 **/
#elementor-tab-title-2274 {
	background-image: url("/wp-content/uploads/2018/09/icon-4.png") !important;
}

/** Home page - tabs >> Elementor tab  #4 :active **/
#elementor-tab-title-2274.elementor-active {
	background-image: url("/wp-content/uploads/2018/09/icon-h4.png") !important;
}

/** Home page - tabs >> Elementor tab  #4 :hover **/
#elementor-tab-title-2274:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(0, 207, 196) !important;
	background-image: url("/wp-content/uploads/2018/09/icon-h4.png") !important;
}

/** Home page - tabs >> elementor tab #3 **/
#elementor-tab-title-2273 {
	background-image: url("/wp-content/uploads/2018/09/icon-3.png") !important;
}

/** Home page - tabs >> Elementor tab  #3 : active **/
#elementor-tab-title-2273.elementor-active {
	background-image: url("/wp-content/uploads/2018/09/icon-h3.png") !important;
}

/** Home page - tabs >> Elementor tab  #3 : hover **/
#elementor-tab-title-2273:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(0, 207, 196) !important;
	background-image: url("/wp-content/uploads/2018/09/icon-h3.png") !important;
}

/** Home page - tabs >> elementor tab #2 **/
#elementor-tab-title-2272 {
	background-image: url("/wp-content/uploads/2018/09/icon-2.png") !important;
}

/** Home page - tabs >> Elementor tab  #2 : active **/
#elementor-tab-title-2272.elementor-active {
	background-image: url("/wp-content/uploads/2018/09/icon-h2.png") !important;
}

/** Home page - tabs >> Elementor tab  #2 : hover **/
#elementor-tab-title-2272:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(0, 207, 196) !important;
	background-image: url("/wp-content/uploads/2018/09/icon-h2.png") !important;
}

/** Home page - tabs >> elementor tab #1 **/
#elementor-tab-title-2271 {
	background-image: url("/wp-content/uploads/2018/09/icon-1.png") !important;
}

/** Home page - tabs >> Elementor tab  #1 :hover **/
#elementor-tab-title-2271:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(0, 207, 196) !important;
	background-image: url("/wp-content/uploads/2018/09/icon-h1.png") !important;
}

/** Home page - tabs >> Elementor tab  #1 : active **/
#elementor-tab-title-2271.elementor-active {
	background-image: url("/wp-content/uploads/2018/09/icon-h1.png") !important;
}

/** Home page - tabs >> elementor tab content **/
#post-3719 .elementor-tab-content {
	line-height: 1.5rem !important;
	text-align: right !important;
	max-width: 60% !important;
	min-height: 80px !important;
	padding-top: 30px !important;
	padding-bottom: 20px !important;
	margin: 0 auto 0 auto !important;
}

/** Home page - tabs >> Elementor tab content  <p> **/
.elementor-tab-content > p {
	margin-bottom: 1rem !important;
}

/** Home page - tabs >> Elementor tab content  <h3> **/
.elementor-tab-content > h3 {
	font-size: 28px !important;
	line-height: 1.1 !important;
	font-weight: 400 !important;
	margin-bottom: 1rem !important;
}

/** Home page - tabs >> Elementor tab content  <h4> **/
.elementor-tab-content > h4 {
	font-size: 1.5rem !important;
	line-height: 1.1 !important;
	font-weight: 400 !important;
}

/** Home page - tabs >> post box > P **/
.jet-listing-dynamic-field__inline-wrap p {
	margin-bottom: 5px !important;
}


/*= Home page -  posts. (old) = */

/** Home page -  posts. (old) >> date and cat row **/
.elementor-widget-wrap > .elementor-element-397a9b3 {
	position: absolute !important;
	bottom: 5px !important;
}

/** Home page -  posts. (old) >> post box :hover **/
.elementor-element-188675e > .elementor-element-populated:hover {
	background-color: rgb(0, 207, 196) !important;
	-webkit-transition: 1s !important;
	transition: 1s !important;
}
.elementor-element-188675e > .elementor-element-populated:hover p {
	color: rgb(255, 255, 255) !important;
	-webkit-transition: all .3s ease .1s !important;
	transition: all .3s ease .1s !important;
}
.elementor-element-188675e > .elementor-element-populated:hover .elementor-element-be85249 > .elementor-widget-container {
	border-color: rgb(0, 207, 196) !important;
}


/*= Blog grids ================ */

/** Blog grids >> all categories **/
.jet-listing-dynamic-terms__link {
	display: none !important;
}

/** Blog grids >> first categories **/
.jet-listing > span:nth-of-type(2) {
	display: inline-block !important;
}

/** Blog grids >> post box **/
.elementor-element-dd63e77 > .elementor-column-wrap {
	
}
.elementor-element-dd63e77 > .elementor-column-wrap .emoji {
	display: none !important;
}

/** Blog grids >> post box :hover **/
.elementor-element-dd63e77 > .elementor-column-wrap:hover {
	background-color: rgb(0, 207, 196) !important;
	-webkit-transition: 1s !important;
	transition: 1s !important;
}
.elementor-element-dd63e77 > .elementor-column-wrap:hover .elementor-element-b8b3d6e .jet-listing-dynamic-field__content {
	color: white !important;
	-webkit-transition: all .3s ease .1s !important;
	transition: all .3s ease .1s !important;
}
.elementor-element-dd63e77 > .elementor-column-wrap:hover .elementor-element-1195013 p {
	color: white !important;
	-webkit-transition: all .3s ease .1s !important;
	transition: all .3s ease .1s !important;
}
.elementor-element-dd63e77 > .elementor-column-wrap:hover .elementor-element-68acff0 .elementor-widget-container {
	border-color: rgb(0, 207, 196) !important;
}
.elementor-element-dd63e77 > .elementor-column-wrap:hover .elementor-heading-title > a {
	color: white !important;
}
.elementor-element-dd63e77 > .elementor-column-wrap:hover .emoji {
	display: inline-block !important;
}

/** Blog grids >> post block > p **/
.elementor-element-b8b3d6e p {
	color: rgb(255, 255, 255) !important;
}

/** Blog grids >> Sm 15893693953681497 1 sub arrow **/
#sm-15893693953681497-1 > .sub-arrow {
	width: 16px !important;
	height: 16px !important;
	padding-left: 10px !important;
	margin-bottom: 0 !important;
}

/** Blog grids >> Sm 15893693953681497 1 **/
#sm-15893693953681497-1 {
	font-size: 20px !important;
	padding-top: 20px !important;
	padding-right: 10px !important;
	padding-bottom: 20px !important;
}

/** Blog grids >> Elementor nav menu indicator chevron elementor widget container **/
.elementor-nav-menu--indicator-chevron > .elementor-widget-container {
	max-width: 58px !important;
	height: 58px !important;
	position: static !important;
}

/** Blog grids >> Sm 1589369685134748 1 **/
#sm-1589369685134748-1 {
	z-index: 99 !important;
	display: none !important;
}

/** Blog grids >> Post inner elementor widget wrap (date and cat row) **/
.post-inner .elementor-widget-wrap {
	margin-top: 50px !important;
}

/** Blog grids >> Sm nowrap **/
a.elementor-sub-item {
	z-index: 9999 !important;
}

/** Blog grids >> Sm nowrap link **/
.sm-nowrap a {
	z-index: 1000 !important;
}

/** Blog grids >> Sm 15904765055317327 2 elementor sub item **/
#sm-15904765055317327-2 {
	position: relative !important;
	z-index: 99 !important;
}

/** Blog grids >> Sm 15904774091963308 2 elementor sub item **/
#sm-15904774091963308-2 .elementor-sub-item {
	position: relative !important;
	z-index: 99 !important;
}


/*= blog pagination Copy 1 ==== */

/** blog pagination Copy 1 >> pagination row **/
.elementor-pagination {
	margin-top: 64px !important;
	margin-bottom: 172px !important;
}

/** blog pagination Copy 1 >> pagination - all items **/
.page-numbers {
	color: rgb(41, 43, 44) !important;
	line-height: 45px !important;
	min-width: 40px !important;
	padding-right: 10px !important;
	padding-left: 10px !important;
	margin-right: -2px !important;
	margin-left: -2px !important;
	border: 3px solid rgb(248, 248, 248) !important;
	display: inline-block !important;
}

/** blog pagination Copy 1 >> Post 3908 current **/
.current {
	border-color: #00CF9F !important;
}

/** blog pagination Copy 1 >> pagination next **/
.next {
	color: rgb(248, 248, 248) !important;
	font-weight: 900 !important;
	background-color: rgb(0, 207, 196) !important;
}

/** blog pagination Copy 1 >> pagination prev **/
.prev {
	color: rgb(248, 248, 248) !important;
	font-weight: 900 !important;
	background-color: rgb(0, 207, 196) !important;
}

/** blog pagination Copy 1 >> Div:(1) div **/
.mk-m-header > div:nth-of-type(2) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div {
	background-color: rgba(0, 207, 196, 0) !important;
	border-width: 0 !important;
}

/** blog pagination Copy 1 >> Elementor sticky effects eicon menu bar **/
.elementor-sticky--active .eicon-menu-bar {
	color: rgb(255, 255, 255) !important;
}

/** blog pagination Copy 1 >> Elementor nav menu stretch eicon menu bar **/
.elementor-nav-menu--stretch .eicon-menu-bar {
	color: rgb(50, 207, 196) !important;
}


/*= Single post =============== */

/** Single post >> post content > strong **/
.elementor-widget-theme-post-content strong {
	font-style: normal !important;
}

/** Single post >> post content > h2 **/
.elementor-widget-theme-post-content h2 {
	color: #00CFC4 !important;
	font-size: 34px !important;
	line-height: 1.2 !important;
	padding-top: 40px !important;
	padding-bottom: 20px !important;
}

/** Single post >> post content > h3 **/
.elementor-widget-theme-post-content h3 {
	color: #00CFC4 !important;
	font-size: 28px !important;
	line-height: 1.3 !important;
	font-weight: 500 !important;
	padding-top: 30px !important;
	padding-bottom: 15px !important;
}

/** Single post >> post content > p **/
.elementor-widget-theme-post-content p {
	margin-bottom: 15px !important;
}

/** Single post >> toc box **/
.elementor-toc--minimized-on-tablet > .elementor-widget-container {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	padding-left: 10px !important;
}

/** Single post >> toc header **/
#main .elementor-toc__header {
	padding-right: 20px !important;
	padding-left: 10px !important;
}

/** Single post >> toc body **/
#main .elementor-toc__body {
	padding-left: 20px !important;
	margin-top: 15px !important;
}

/** Single post >> toc body wrapper **/
.elementor-toc__body > .elementor-toc__list-wrapper {
	padding-right: 20px !important;
	padding-bottom: 10px !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
}

/** Single post >> Main elementor toc list item text **/
#main .elementor-toc__list-item-text {
	line-height: 1.2em !important;
}


/*= comments section ========== */

/** comments section >> Comments title::before **/
.comments-title::before {
	color: #6b443a !important;
	margin-left: 10px !important;
	content: url(/wp-content/uploads/2020/05/ic_question_answer_48px-2.svg) !important;
}

/** comments section >> comment  - name **/
.ast-comment-cite-wrap b {
	color: rgb(0, 207, 196) !important;
	font-size: 20px !important;
}

/** comments section >> comment - time **/
.ast-comment-time {
	position: absolute !important;
	top: 0 !important;
	display: none !important;
}

/** comments section >> Comment paragraph **/
.comment p {
	font-size: 17.5px !important;
}

/** comments section >> Comment reply button **/
.comment-reply-link {
	color: #00cfc4 !important;
	width: 100% !important;
	padding: .7rem 3rem .7rem 3rem !important;
	margin-top: 2rem !important;
	border: 3px solid #00cfc4 !important;
	z-index: 3 !important;
	-webkit-transition: .3s !important;
	transition: .3s !important;
	display: block !important;
}
.comment-reply-link:hover {
	background-color: #00cfc4 !important;
	color: #fff !important;
}

/** comments section >> comment section **/
.elementor-element-8224f1d {
	background-color: rgb(248, 248, 248) !important;
}

/** comments section >> sub comment **/
.children .ast-comment-data-wrap {
	background-color: rgb(255, 255, 255) !important;
	padding-right: 15px !important;
	border-right: 3px solid rgb(0, 207, 196) !important;
}


/*= blog navigation =========== */

/** blog navigation >> blog-dropdown **/
#sm-1589709780378974-2 {
	left: 0.8vw !important;
}


/*= forms ===================== */

/** forms >> button **/
input.btn {
	width: auto !important;
	margin-top: 20px !important;
}

/** forms >> placeholder field **/
.bord {
	text-align: right !important;
}

/** forms >> remove margin right **/
#wpcf7-f2812-p4111-o1 > form > div:nth-of-type(2) > p:nth-of-type(2) > span:nth-of-type(1) {
	margin-right: 0 !important;
}

/** forms >> remove margin right x2 **/
.wpcf7-form > div > p:nth-of-type(3) > span:nth-of-type(1) {
	margin-right: 0 !important;
}

/** forms >> remove margin right x3 **/
.wpcf7-form > div > p:nth-of-type(2) > span:nth-of-type(1) {
	margin-right: 0 !important;
}

/** forms >> email field placeholdr **/
#main .wpcf7-validates-as-email {
	text-align: right !important;
	direction: rtl !important;
}

/** forms >> homepage - seo form - html text **/
.elementor-field-type-html > p {
	color: rgb(255, 255, 255) !important;
}

/** forms >> Elementor field group field 19e9cc6 **/
.elementor-field-group-field_19e9cc6 {
	color: rgb(255, 255, 255) !important;
}


/*= category pages ============ */

/** category pages >> Main elementor post text **/
#main .elementor-post__text:hover {
	background-color: #F7F7F9 !important;
	-o-transition-duration: 0.4s !important;
	-moz-transition-duration: 0.4s !important;
	-webkit-transition-duration: 0.4s !important;
	transition-duration: 0.4s !important;
	-webkit-transition-timing-function: ease-in-out !important;
	transition-timing-function: ease-in-out !important;
}


/*= testing =================== */

/** testing >> #sm-15904774091963308-2 > .menu-item-4227 **/
#sm-15904774091963308-2 > .menu-item-4227 {
	z-index: 99 !important;
}

/** testing >> Sm 15904774091963308 2 hfhf **/
#sm-15904774091963308-2 {
	z-index: 99 !important;
}

/** testing >> Elementor element 9ae6441 elementor element populated **/
.elementor-element-9ae6441 > .elementor-element-populated {
	z-index: 99 !important;
}


/*= contact page ============== */

/** contact page >> Elementor element 5663996 heading 2 **/
.elementor-element-5663996 h2 {
	font-size: 26px !important;
	line-height: 1 !important;
	text-align: right !important;
	padding-top: 0 !important;
}

/** contact page >> Elementor element d793666 heading 3 **/
.elementor-element-d793666 h3 {
	font-size: 20px !important;
	line-height: 1 !important;
	padding-top: 0 !important;
}


/*( מסך גדול )*/
@media (min-width: 1200px) {
	/** Single post >> toc box **/
	.elementor-toc--minimized-on-tablet > .elementor-widget-container {
	max-width: 35% !important;
}

}


/*( נייד )*/
@media (max-width: 556px) {
	/** General >> Html **/
	html {
	overflow-x: hidden !important;
}

	/** Single post >> post content > p **/
	.elementor-widget-theme-post-content p {
	font-size: 16px !important;
}

	/** Single post >> author column **/
	.mobile-bg > div {
	background-color: rgb(248, 248, 248) !important;
}

	/** blog navigation >> mobile dropdown **/
	.sm-nowrap {
	min-width: 100% !important;
}

	/** blog navigation >> Menu 1 514cd52 elementor item **/
	#menu-1-514cd52 .elementor-item {
	padding-right: 20px !important;
	padding-left: 20px !important;
	-webkit-justify-content: space-between !important;
	justify-content: space-between !important;
}

}

